View Issue Details

IDProjectCategoryView StatusLast Update
0001657Ham Radio DeluxeBugpublic2017-05-24 22:07
Reporteruser36 
Assigned Touser47 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.448 
Summary0001657: DM-780 Voice announce alarms inop
DescriptionDM SuperSweeper voice alarms inop. Work in other modules.
Steps To Reproduce1. Open DM-780, go to SuperSweeper.
2. Under the "Alarms" button, use the drop=down options to go to "Manager."
3. On the default alarms set, open any alarm with a voice alert, such as HB9DRV.
4. Go to the Action: Sounds tab.
5. Under the "Text-to-Speech" section, find the speaker icon to the right of the text to be spoken and click it to test.
6. Observe that it doesn't work.
TagsNo tags attached.
ModuleDM780
Sub-ModuleSuperBrowser
Testing

Relationships

related to 0001329 acknowledged 1 - Backlog Problem With Alarm Feature In DM780 

Activities

user47

2015-10-15 03:16

  ~0000651

429

Issue History

Date Modified Username Field Change
2014-06-19 19:24 user36 New Issue
2014-10-07 19:55 user36 Relationship added related to 0001329
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:00 WA9PIE Fix Build TBD => (select)
2015-09-23 00:00 WA9PIE Summary Bug: DM-780 Voice announce alarms inop => DM-780 Voice announce alarms inop
2015-10-15 03:16 user47 Note Added: 0000651
2015-10-15 03:16 user47 Status new => closed
2015-10-15 03:16 user47 Assigned To => user47
2015-10-15 03:16 user47 Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-24 22:07 WA9PIE Fixed in Version => 6.3.0.448
2017-05-24 22:07 WA9PIE Fixed in Release => TBD
2017-05-24 22:07 WA9PIE Fixed in Build (ie. 377) (select) =>